<?xml version="1.0" encoding="UTF-8"?>
<!-- 
     Copyright (C) 2016 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="3551052199033657984">"ডিফল্ট প্রিন্ট পরিষেবা"</string>
    <string name="printer_busy" msgid="8604311528104955859">"ব্যস্ত"</string>
    <string name="printer_out_of_paper" msgid="4882186432807703877">"কাগজ ফুরিয়ে গেছে"</string>
    <string name="printer_out_of_ink" msgid="7361897651097675464">"কালি ফুরিয়ে গেছে"</string>
    <string name="printer_out_of_toner" msgid="2077516357225364154">"টোনার ফুরিয়ে গেছে"</string>
    <string name="printer_low_on_ink" msgid="3515015872393897705">"কালি কম আছে"</string>
    <string name="printer_low_on_toner" msgid="8807858294038587130">"টোনার কম আছে"</string>
    <string name="printer_door_open" msgid="2446302931916940874">"ঢাকনাটি খোলা"</string>
    <string name="printer_jammed" msgid="5104099859384749499">"জ্যাম হয়েছে"</string>
    <string name="printer_offline" msgid="9196864753298645066">"অফলাইন"</string>
    <string name="printer_bad_certificate" msgid="1366180387095466268">"খারাপ সার্টিফিকেট"</string>
    <string name="printer_not_encrypted" msgid="1913051469275483673">"এনক্রিপ্ট করা হয়নি"</string>
    <string name="printer_check" msgid="6428369671197132828">"প্রিন্টারটি পরীক্ষা করুন"</string>
    <string name="waiting_to_send" msgid="2022115199902822180">"পাঠানোর জন্য অপেক্ষা করা হচ্ছে"</string>
    <string name="unreadable_input" msgid="2199948329556527912">"দস্তাবেজটি পড়া যাবেনা"</string>
    <string name="media_size_l" msgid="164416542021598181">"L"</string>
    <string name="media_size_5x7in" msgid="1275128379533195285">"৫x৭ ইঞ্চি"</string>
    <string name="media_size_89x119mm" msgid="6828167243395807385">"৮৯x১১৯ মিমি"</string>
    <string name="media_size_54x86mm" msgid="1301991206183343895">"৫৪x৮৬ মিমি"</string>
    <string name="media_size_8x10in" msgid="1872576638522812402">"৮x১০ ইঞ্চি"</string>
    <string name="media_size_4x6in" msgid="3093276425529958253">"৪x৬ ইঞ্চি"</string>
    <string name="printer_description" msgid="8580767673213837142">"%1$s – %2$s"</string>
    <string name="title_activity_add_printer" msgid="9119216095769228566">"প্রিন্টার যোগ করুন"</string>
    <string name="add_printer_by_ip" msgid="562864787592910327">"IP অ্যাড্রেস দিয়ে প্রিন্টার যোগ করুন"</string>
    <string name="hostname_or_ip" msgid="3460546103553992915">"হোস্টনেম অথবা IP অ্যাড্রেস"</string>
    <string name="ip_hint" msgid="7939777481941979799">"192.168.0.4"</string>
    <string name="add" msgid="1950342261671100906">"যোগ করুন"</string>
    <string name="add_named" msgid="9074106244018070583">"<xliff:g id="PRINTER">%1$s</xliff:g> যোগ করুন"</string>
    <string name="no_printer_found" msgid="4777867380924351173">"এই অ্যাড্রেসে কোন প্রিন্টার নেই"</string>
    <string name="printer_not_supported" msgid="281955849350938408">"প্রিন্টারটি সমর্থিত নয়"</string>
    <string name="wifi_direct" msgid="4629404342852294985">"ওয়াই-ফাই ডাইরেক্ট"</string>
    <string name="find_wifi_direct" msgid="5270504288829123954">"ওয়াই-ফাই ডাইরেক্ট সমর্থিত প্রিন্টার খুঁজুন"</string>
    <string name="wifi_direct_printing" msgid="8423811041563144048">"Wi-Fi ডাইরেক্ট প্রিন্টিং"</string>
    <string name="wifi_direct_printers" msgid="541168032444693191">"ওয়াই-ফাই ডাইরেক্ট সমর্থিত প্রিন্টার"</string>
    <string name="searching" msgid="2114018057619514587">"খোঁজা হচ্ছে…"</string>
    <string name="connect_hint_text" msgid="587112503851044234">"প্রিন্টারের সামনের প্যানেলে এই সংযোগটি অনুমোদন করতে হবে"</string>
    <string name="connecting_to" msgid="2665161014972086194">"<xliff:g id="PRINTER">%1$s</xliff:g> এর সাথে সংযুক্ত করা হচ্ছে"</string>
    <string name="failed_printer_connection" msgid="4196305972749960362">"প্রিন্টারের সাথে সংযুক্ত করা যায়নি"</string>
    <string name="failed_connection" msgid="8068661997318286575">"<xliff:g id="PRINTER">%1$s</xliff:g> এর সাথে সংযুক্ত করা যায়নি"</string>
    <string name="saved_printers" msgid="4567534965213125526">"সেভ করা প্রিন্টার"</string>
    <string name="forget" msgid="892068061425802502">"সরিয়ে দিন"</string>
    <string name="connects_via_wifi_direct" msgid="652300632780158437">"ওয়াই-ফাই ডাইরেক্টের মাধ্যমে সংযুক্ত হয়"</string>
    <string name="connects_via_network" msgid="5990041581556733898">"বর্তমান নেটওয়ার্কের মাধ্যমে <xliff:g id="IP_ADDRESS">%1$s</xliff:g> অ্যাড্রেসে সংযুক্ত হয়"</string>
    <string name="recommendation_summary" msgid="2979700524954307566">"ডিফল্ট প্রিন্টিং পরিষেবার প্রাথমিক বিকল্প। এই প্রিন্টারের জন্য অন্যান্য বিকল্প অন্য প্রিন্ট পরিষেবার সাথে উপলভ্য হতে পারে।"</string>
    <string name="recommendations_heading" msgid="5086762263560605249">"সাজেস্ট করা পরিষেবা"</string>
    <string name="recommendation_install_summary" msgid="374785283809791669">"ইনস্টল করতে বেছে নিন"</string>
    <string name="recommendation_enable_summary" msgid="3500907868251326224">"চালু করতে বেছে নিন"</string>
    <string name="recommendation_manage" msgid="4683640588502866284">"পরিষেবা ম্যানেজ করুন"</string>
    <string name="security" msgid="2279008326210305401">"নিরাপত্তা"</string>
    <string name="certificate_update_request" msgid="1314796413107139475">"এই প্রিন্টার একটি নতুন নিরাপত্তার সার্টিফিকেট দেবে, অথবা ডিভাইস থেকে এটি ব্যবহার করা হচ্ছে। নতুন সার্টিফিকেট গ্রহণ করতে চান?"</string>
    <string name="not_encrypted_request" msgid="4871472176807381642">"এই প্রিন্টারের মাধ্যমে আর এনক্রিপ্ট করা ডকুমেন্ট প্রিন্ট করা যাবে না। প্রিন্টিং করা চালিয়ে যেতে চান?"</string>
    <string name="accept" msgid="4426153292469698134">"গ্রহণ করুন"</string>
    <string name="reject" msgid="24751635160440693">"বাতিল করুন"</string>
    <string name="connections" msgid="8895413761760117180">"কানেকশন"</string>
    <string name="wifi_direct_problem" msgid="8995174986718516990">"ডিফল্ট প্রিন্ট পরিষেবা Wi-Fi ডাইরেক্ট প্রিন্টার খুঁজে পাচ্ছে না"</string>
    <string name="disable_wifi_direct" msgid="4824677957241687577">"Wi-Fi ডাইরেক্ট বন্ধ করুন"</string>
    <string name="wifi_direct_permission_rationale" msgid="3599186620970379218">"আশেপাশের ডিভাইস খোঁজার জন্য ডিফল্ট প্রিন্ট পরিষেবাকে লোকেশন অ্যাক্সেসের অনুমতি দিতে হবে।"</string>
    <string name="fix" msgid="7784394272611365393">"রিভিউ করার অনুমতি"</string>
    <string name="wifi_direct_location_rationale" msgid="5084311320511965454">"ডিফল্ট প্রিন্ট পরিষেবার আশেপাশের ডিভাইস খুঁজে পেতে লোকেশন পরিষেবা চালু থাকতে হবে।"</string>
    <string name="enable_location" msgid="3627841004298863140">"লোকেশন চালু করুন"</string>
    <string name="print" msgid="7851318072404916362">"প্রিন্ট করুন"</string>
</resources>
